var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/militants/toggle-status/route.js")
R.c("server/chunks/[root-of-the-server]__0cssb-4._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_militants_toggle-status_route_actions_0__vhca.js")
R.m(47303)
module.exports=R.m(47303).exports
